SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000739SiT!authenticationpublic2009-06-17 15:102009-08-16 14:40
Reportermfeider67 
Assigned Tokieran 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000739: lib reference
Descriptionmy forgotpwd.php seems to need references to the triggers includes or at least I get an error of undefined trigger in the application interface. As soon as I added the following directly in that php file the error quit complaining. Not sure if you need both but I added both.

require (APPLICATION_LIBPATH . 'triggertypes.inc.php');
require (APPLICATION_LIBPATH . 'triggers.inc.php');

I wonder if this reference was in another library but removed recently possibly?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001219)
ivan (administrator)
2009-06-17 15:21

This was possibly something that happened the other day, kieran would know for sure (i think)
User avatar (0001220)
kieran (administrator)
2009-06-17 15:35

Is this in svn? If so, the first include will be needed, it was moved yesterday. If not, it is included in the functions file.
User avatar (0001221)
kieran (administrator)
2009-06-17 15:38

*second include even.
User avatar (0001222)
kieran (administrator)
2009-06-17 15:43

Fixed in trunk r5469, thanks for the heads-up.
User avatar (0001726)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-17 15:10 mfeider67 New Issue
2009-06-17 15:21 ivan Note Added: 0001219
2009-06-17 15:35 kieran Note Added: 0001220
2009-06-17 15:38 kieran Note Added: 0001221
2009-06-17 15:43 kieran Note Added: 0001222
2009-06-17 15:43 kieran Status new => resolved
2009-06-17 15:43 kieran Fixed in Version => Current SVN
2009-06-17 15:43 kieran Resolution open => fixed
2009-06-17 15:43 kieran Assigned To => kieran
2009-06-17 16:07 ivan Product Version 3.45 =>
2009-06-17 16:07 ivan Build => svn
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001726
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker